Bug 1135984 - rfe: add repoquery -i support
rfe: add repoquery -i support
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dnf-plugins-core (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ales Kozumplik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-01 08:02 EDT by Hans de Goede
Modified: 2014-09-30 19:42 EDT (History)
5 users (show)

See Also:
Fixed In Version: dnf-plugins-core-0.1.3-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-02 05:47:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2014-09-01 08:02:30 EDT
Hi,

I often use "repoquery -i", therefor I would like to request to add -i  support to the dnf repoquery plugin so that I can do: "dnf repoquery -i foo".

Thanks,

Hans
Comment 1 Ales Kozumplik 2014-09-02 04:34:47 EDT
Looking.
Comment 2 Ales Kozumplik 2014-09-02 05:47:37 EDT
'-i' is provided upstream by a091ec4. May it serve you well.
Comment 3 Hans de Goede 2014-09-02 05:58:00 EDT
Thanks!
Comment 4 Fedora Update System 2014-09-05 06:42:50 EDT
dnf-plugins-core-0.1.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/dnf-plugins-core-0.1.3-1.fc21
Comment 5 Fedora Update System 2014-09-23 00:29:19 EDT
dnf-plugins-core-0.1.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.